.MultiStepForm {
    background-color: #282c34;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
}
.MultiStepForm__field {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
input {
    width: 10rem;
}
